class CreateWarehouseStocks < ActiveRecord::Migration
  def change
    create_table :warehouse_stocks do |t|
      t.belongs_to :warehouse, index: true    	
      t.belongs_to :product, index: true
      t.decimal :stock_min, null: true, :default => 0
      t.decimal	:stock_max, null: true, :default => 0
      t.decimal	:stock, 	null: true, :default => 0
      t.timestamps null: false
    end
  end
end
